<?xml version="1.0" encoding="UTF-8"?>
<module type="PYTHON_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
  <component name="PackageRequirementsSettings">
    <option name="requirementsPath" value="requirements/dev.txt" />
  </component>
  <component name="TestRunnerService">
    <option name="projectConfiguration" value="py.test" />
    <option name="PROJECT_TEST_RUNNER" value="py.test" />
  </component>
</module>